## List **get** `/collections` List collections of a team ### Query Parameters - `pageSize: optional number` The number of items to return in the response. The default value is 10, maximum value is 100, minimum value is 1 - `paginationToken: optional string` A token you received in a previous request to query the next page of items ### Returns - `collections: array of object { id, assetCount, createdAt, 6 more }` - `id: string` The collection ID (example: "asset_GTrL3mq4SXWyMxkOHRxlpw") - `assetCount: number` - `createdAt: string` The collection creation date as an ISO string (example: "2023-02-03T11:19:41.579Z") - `itemCount: number` - `modelCount: number` - `name: string` The collection name - `ownerId: string` The owner ID (example: "dcf121faaa1a0a0bbbd9ca1b73d62aea") - `updatedAt: string` The collection last update date as an ISO string (example: "2023-02-03T11:19:41.579Z") - `thumbnail: optional object { assetId, url }` The thumbnail for the collection (if any) - `assetId: string` - `url: string` - `nextPaginationToken: optional string` A token to query the next page of collections ### Example ```http curl https://api.cloud.scenario.com/v1/collections \ -u "$SCENARIO_SDK_API_KEY:SCENARIO_SDK_API_SECRET" ``` #### Response ```json { "collections": [ { "id": "id", "assetCount": 0, "createdAt": "createdAt", "itemCount": 0, "modelCount": 0, "name": "name", "ownerId": "ownerId", "updatedAt": "updatedAt", "thumbnail": { "assetId": "assetId", "url": "url" } } ], "nextPaginationToken": "nextPaginationToken" } ```